Subject: Re: Request for leaves - follow up
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: "Sona Kala . Chakma" <[email-masked]>
Date: Mon, 24 Aug 2015 21:40:43 +0530 (IST)

HI Ma'am, 

Yes I will be back by 20th December, If everything goes well then the delivery would take place in the first week of December. Keeping fingers crossed. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Sona Kala . Chakma" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Monday, August 24, 2015 1:05:56 PM 
Subject: Re: Request for leaves - follow up 

Hi Sona, 

if you have to get your tickets done, you can but please keep in mind that as usual there can be unforeseen circumstances that may cause you to change your plans so please stay prepared for that. also, as i had mentioned earlier i cannot grant more than 15-16 leaves at a time. at the max i can make it 17 for you but more than that is not possible in one go. 

@Pritish: can you please confirm that you will be back by 20th December? 

regards, 
deeksha 

From: "Sona Kala" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, August 22, 2015 6:49:21 AM 
Subject: Re: Request for leaves - follow up 

Hi Ma'am, 

I'd like to go book ticket as of now. I know the time frame I requested would not be not feasible as Pritish have more urgent reason to take leaves. We discussed this with each other and I have agreed to take leaves from December 20, 2015. Could you please confirm if it is okay? There are a few seats left. Please reply as soon as possible so I can book the tickets. Also please check if It is feasible to extend my leaves. 

Thanks for your help. 

Sincerely, 
Sona kala Chakma 

From: "Sona Kala . Chakma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, July 28, 2015 6:28:48 AM 
Subject: Re: Request for leaves - follow up 

Hello Ma'am, 

Thank you for your reply. I wish to take the maximum leaves you could approve for since I will be going home. Around 5-6 days are consumed while traveling so 3 weeks(21days) should be fine please. I thought you could approve for at least 30 days, but I understand that may not be possible due to agent shortage. I'd be glad if I could spend some time with my family, I'll let go off the voter ID, I can make it later too. 

Thank you for looking into revising my remuneration, It's really expensive living here. 
If possible, I'd like to take leaves from November 26th onward. 

Thanks for your help. 

Sincerely, 
Sona Kala Chakma 

From: "Deeksha Dadu" <[email-masked]> 
To: "Sona Kala" <[email-masked]> 
Sent: Monday, July 27, 2015 12:46:59 PM 
Subject: Re: Request for leaves - follow up 

Hi Sona, 

It is too early to confirm leaves right now. While it may be possible, how many leaves are you looking at? I am afraid max we can accommodate is 15-16 leaves, not more than that at all. You are asking for more than a month in one go which is not feasible. 

Also, we are discussing your revised remuneration and will let you know soon. 

Kindly confim as soon as possible about leaves. 

thanks 

regards, 
deeksha 

From: "Sona Kala" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, July 27, 2015 2:42:12 AM 
Subject: Request for leaves - follow up 

Hello Ma'am, 

I hope you're well. 
I just want to confirm if you could approve my leaves I requested for in November. I'd need to book rail tickets as soon as possible as they're running out. Please if you could check on these dates 26th November to 1st January 2016 if possible. 
Thanks very much. 
Hope to receive a reply soon. 

Sincerely, 
Sona Kala Chakma 

From: "Deeksha Dadu" <[email-masked]> 
To: "Sona Kala . Chakma" <[email-masked]> 
Sent: Tuesday, June 23, 2015 3:29:26 PM 
Subject: Re: Request for leaves 

Hi Sona, 

Thanks for your mail. I will this with the managers. if no issues, we will arrange that. 

regards, 
deeksha 

From: "Sona Kala . Chakma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, June 23, 2015 4:53:12 AM 
Subject: Request for leaves 

Hi Ma'am, 

I hope you are well. 
I would like to request a shift change in advance. It would be great if you could change my shift to 1pm-10pm from 1st week of September. 
Secondly, I would like to request leaves from November 15 to December 22, 2015 as I would like to go home to see my parents and apply for a voter ID. 
Your help would be highly appreciated. 
Thank you in advance! 
Hope to hear a reply soon! 

Yours Sincerely, 
Sona kala chakma